RubyGems Navigation menu

validates-email 0.0.5

Some description for validates-gem

Versions:

  1. 0.0.5 - June 6, 2013 (7.5 KB)
  2. 0.0.4 - June 6, 2013 (7.5 KB)
  3. 0.0.2 - December 21, 2012 (5 KB)
  4. 0.0.1 - April 4, 2012 (18.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Dmitry Zudochkin

Owners:

Ac44d7fb6ee7ffad129725d0fd6d9d80

Sha 256 checksum:

9d0bec0d431ba549539edf8ccfc9cde1031fc853f6381f3e5b630f0b0ac858e2

Total downloads 3,636

For this version 818

Show all versions (6 total)

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: